Subject: Re: bug#22595: 25.1.50; Wishlist: There should be a way to list timers

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 10 Feb 2016 01:16:39 +1100

Ingo Lohmar <[email-masked]> writes:

> Why is this a good idea at all?  Timers are always an implementation
> detail, not a user-level feature, as far as I am concerned.  We neither
> have a UI for working with all overlays or text properties of a buffer,
> have we?

Reductio ad absurdum isn't very useful as an argumentation technique.

I have often wanted to examine (and cancel) certain timers that are out
of control.  Inspecting them without a buffer like this isn't easy.  

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no